View Issue Details

IDProjectCategoryView StatusLast Update
0009241Legion CorePVP / ПВПpublic2020-06-29 23:04
ReporterKobeeBeeAssigned Toblackmanos 
PriorityurgentSeveritymajorReproducibilitysometimes
Status feedbackResolutionreopened 
Summary0009241: Арена
DescriptionВторой раз, вторую неделю я набиваю рейтинг (1500+), но игра считает мой кап как за 0 рейтинга на прошлой неделе и даёт вещь 915 ilvl. Хотя до сыгранных мною игр на арене всё работает нормально и показывает всё как надо.
Steps To ReproduceЯ играю 1-3 игры на арене после чего показатели прошлой недели меняются.
Additional InformationУже получал вещи 915 ilvl, это не просто забагованя надпись.
Прикладываю скриншоты. На одном из них видна дата, которая подтверждает, что я имел ретйинг на прошлой неделе(ник соответствует). Пожалуйста, мне бы решить эту проблемы до среды, т.к награду хочется получить. Удачи.

Relationships

has duplicate 0009397 closedorigami Неправильная награда за кап на арене 
has duplicate 0009717 closedorigami сброс статистики за предыдущую неделю ,при начале новой недели , арены для выдачи вещей за 10 побед новой недели 

Activities

KobeeBee

2020-03-19 13:34

reporter  

WoWScrnShot_031920_133303.jpg (666,207 bytes)
WoWScrnShot_031920_133125.jpg (658,192 bytes)

origami

2020-03-25 23:31

updater   ~0026566

1500 это слишком мало, чтобы награда начала расти, точных цифр сказать не могу, но они вам и не нужны.
Вообще у нас на сервере немного изменен лут арены, и выглядит он так:
0 - 1399 рейтинг: 930 Gladiator
1400 - 1599 рейтинг: 940 Gladiator
1600 - 1799 рейтинг: 950 Gladiator
1800 - 1999 рейтинг: 955 Gladiator
2000 - 2199 рейтинг: 960 Elite
2200 - 2299 рейтинг: 965 Elite
2300 - 2399 рейтинг: 975 Elite
2400+ рейтинг: 980 Elite
В то время как за кап награда не изменена, и почти бесполезна. Так что просто больше играйте, и фармите вещи выпадающие с игр, а не с капа :)
Тему закрываю

KobeeBee

2020-03-26 13:46

reporter   ~0026591

Прикладываю ссылку на скриншот того, что пишет мне игра о награде за кап и мне решать полезна она для меня или нет. При возникновении проблемы первый раз мой рейтинг был выше 1600. http://immage.biz/image/SXNK

KobeeBee

2020-03-26 13:47

reporter   ~0026592

И 1 неделю узнавать сетку наград выглядит не очень.

Marowak

2020-03-27 06:19

reporter   ~0026657

KobeeBee, на будущее, у тестеров 3 дня на рассмотрение репорта, а за дезинфу про илвл шмота за кап тоже дизлайк, вечно тестер что нибудь ляпнет не проверив) Почему то шмотки за кап на прошлой неделе так же не апнулись за рейт

Marowak

2020-03-27 13:20

reporter   ~0026676

И на этой неделе 915 привет...

Malz

2020-03-27 22:10

reporter   ~0026731

Ой сорян уже дубль создал(
http://tracker.legionbugs.com/view.php?id=9397

Marowak

2020-03-28 00:33

reporter   ~0026738

Malz, да норм) А то тестер тут тему решил закрывать)

Malz

2020-03-29 15:50

reporter   ~0026809

Я написал про артефакт, тоже закрыли сходу, тема даже сутку не просуществовала. "мы не знаем как было на офе и с проками решить не можем, закрываю". Блять а то что проки в прицнипе у нас не по офовски работают и прок всегда смещен на первые удары после прохождения внутреннего КД специально, что-то умолчали.

Malz

2020-03-29 15:56

reporter   ~0026811

https://www.warcraftlogs.com/reports/Bh8Ctc3bXJkGTmZW#fight=16&type=auras&options=16&ability=242586
Аптайм на матрасе в обычке, не самый топовый ДПС неужели не видно что у нас не так?

origami

2020-03-29 19:24

updater   ~0026826

Last edited: 2020-03-29 19:25

View 2 revisions

В багтрекер приходите с конкретными проблемами, а не "хочу чтоб было вот так, сделайте". Что я там решил или не решил позакрывать, вас тоже волновать не должно. У всего есть причины, которые как правило указываются при закрытии темы

KobeeBee

2020-03-31 10:24

reporter   ~0026934

Если что, я ещё тут и жду решения вопроса. Вы же не удалите тему из-за того что я могу не заходить сюда?

origami

2020-04-01 03:43

updater   ~0026981

Нет, тема не удалится. Она перейдет в очередь на исправление после решения пары вопросов. Ваше присутствие не требуется, вы предоставили все что нужно. Спасибо

Malz

2020-04-05 00:44

reporter   ~0027245

Вот интересно как вы вибираете приоритет фиксов. Кап на арене отбегивает каждый второй персонаж который хоть что-то понимает в ПВП. Часто отыгрывается только кап потому что это 100% 1-2 шмотки за 10/10(основная 100% +доп добыча с смонетки) и сущность за кап. Я например регаю с напарником который вообще ПВЕ не бегает и из-за вашего такого пдхода к приоритетам он не может даже за щсущность купить **** вторую легу потому что сущности начилсяеться 5 (!!!!!!!!!!). Гляньте в БД сколько людей отбили кап за время кпока висит этот тикет и окажется что ваш подход привел к тому что не было получено пару тыщ итемов и десятки тыщ сущности не получили ваши игроки. "Фармите шмот с шаносм на дроп" - за последних 3 капа которые я отбегал я получил 0 (!!!!!) вещей до отбилтия этого капа и 3 915 шмотки. Хотя должен был получить 3 955 итема + доп добыча. АДМИН ЧИНИ СЕРВАК АЛЛО

Marowak

2020-04-05 01:30

reporter   ~0027252

Malz, это на 99% пве сервак с 1% пвп уклоном)

KobeeBee

2020-04-05 13:21

reporter   ~0027282

Ну компенсации скорее всего не будет. Я вот тоже залетел чисто пвп покатать, а потом понял, что анриал одеться через него

blackmanos

2020-04-10 08:39

administrator   ~0027764

Я уже два раза проверял кап, но пока не нашел почему кап обнуляется, в ближайшее время постараюсь еще раз проверить

blackmanos

2020-04-10 17:54

administrator   ~0027790

Еще раз все проверил, учет прошлого недельного рейта прошел верно, выдает шмотку верно, по коду никаких ошибок не вижу что могли бы влиять.
Вариант вижу только один, за неделю до этого вы не играли на арене.
Механизм работы недельного капа таков, до среды вы играете, вам запоминает максимальный рейт недели, в среду он переходит в лучшей за прошлую неделю, а лучший недельный обнуляется, чтоб он снова стал равен текущему лучшему вам нужно с играть хотя бы одну игру после сброса, если вы этого не сделаете то на следующую неделю лучший рейтинг старой недели станет = 0.
Для примера если с играть на этой неделе в понедельник, а на следующей неделе в среду, то в среду у вас уже будет рейтинг за прошлую неделю 0, так как вы пропустили неделю.

KobeeBee

2020-04-11 15:26

reporter   ~0027867

14 марта я получил 1600+ и ачиву за 1550 это была суббота. На четверг 19 я делал скрины о награде за 0 рейта

WoWScrnShot_031920_133303-2.jpg (666,207 bytes)
WoWScrnShot_031920_133125-2.jpg (658,192 bytes)
pQg7p6PkAbY.jpg (259,071 bytes)
pQg7p6PkAbY.jpg (259,071 bytes)
WoWScrnShot_031920_133125-3.jpg (658,192 bytes)

KobeeBee

2020-04-11 15:43

reporter   ~0027868

НО, последние две недели награды давались нормально(это и прошлая). Так что не знаю, но я не один возникал по поводу этой проблемы, надо бы узнать у всех.

Marowak

2020-04-12 05:50

reporter   ~0027940

Да багается шмотка за кап, отыгрываю на трех чарах каждый кап каждую неделю, на двух сейчас шмотки согласно рейту, на третьем пишет, что максимальный рейт за прошлую неделю 0 и шмотка 915.

Marowak

2020-04-14 16:27

reporter   ~0028139

p.s показывалось по рейту илвл, а выдалось 915

blackmanos

2020-04-16 17:02

administrator   ~0028295

скажите ник чара

Marowak

2020-04-16 23:11

reporter   ~0028326

Да это у многих чаров и не у одного человека, а у многих. Это не единичный баг.

rinchor

2020-04-24 22:04

reporter   ~0028841

Попробую объяснить смысл проблемы, потому что не увидел нормального пояснения. Суть бага в том, что после перезагрузки серва на текущей неделе, если кап недоигран (например, 8 побед из 10), параметр "Наивысший рейтинг за прошлую неделю" скидывается в 0. И, соответственно, награда за кап высчитывается как за 0 рейта, т.е. 915 шмотка. Очевидно, если не доигрывать кап на сломанной неделе, то на следующей уже будет ок - 2 боя и ты полутаешь актуальную шмотку. Но! Если снова недоиграть (т.е. будет 9 побед из 10), то после ребута снова наивысший рейт за прошлую неделю скинется в 0. Причём скидывает рейт не только плановая перезагрузка в 4 утра, но и откат/внеплановая перезагрузка/любое падение серва.

Juicymeldofc

2020-05-18 10:25

reporter   ~0030441

Отыграл кап на 2.2+, упала 915 шмотка. Скоро ли будет полный фикс?

Marowak

2020-06-29 23:04

reporter   ~0033050

Ау? Есть кто?

Issue History

Date Modified Username Field Change
2020-03-19 13:34 KobeeBee New Issue
2020-03-19 13:34 KobeeBee Status new => assigned
2020-03-19 13:34 KobeeBee Assigned To => origami
2020-03-19 13:34 KobeeBee File Added: WoWScrnShot_031920_133303.jpg
2020-03-19 13:34 KobeeBee File Added: WoWScrnShot_031920_133125.jpg
2020-03-20 03:59 origami Status assigned => acknowledged
2020-03-25 23:31 origami Note Added: 0026566
2020-03-25 23:32 origami Status acknowledged => closed
2020-03-25 23:32 origami Resolution open => fixed
2020-03-26 13:46 KobeeBee Status closed => feedback
2020-03-26 13:46 KobeeBee Resolution fixed => reopened
2020-03-26 13:46 KobeeBee Note Added: 0026591
2020-03-26 13:47 KobeeBee Note Added: 0026592
2020-03-26 13:47 KobeeBee Status feedback => assigned
2020-03-27 01:57 origami Status assigned => acknowledged
2020-03-27 06:19 Marowak Note Added: 0026657
2020-03-27 13:20 Marowak Note Added: 0026676
2020-03-27 22:10 Malz Note Added: 0026731
2020-03-28 00:33 Marowak Note Added: 0026738
2020-03-28 03:32 origami Relationship added has duplicate 0009397
2020-03-29 15:50 Malz Note Added: 0026809
2020-03-29 15:56 Malz Note Added: 0026811
2020-03-29 19:24 origami Note Added: 0026826
2020-03-29 19:25 origami Note Edited: 0026826 View Revisions
2020-03-31 10:24 KobeeBee Note Added: 0026934
2020-04-01 03:43 origami Note Added: 0026981
2020-04-02 09:00 origami Assigned To origami => blackmanos
2020-04-02 09:00 origami Status acknowledged => confirmed
2020-04-02 09:56 origami Assigned To blackmanos => Hurtful
2020-04-05 00:44 Malz Note Added: 0027245
2020-04-05 01:30 Marowak Note Added: 0027252
2020-04-05 13:21 KobeeBee Note Added: 0027282
2020-04-10 08:39 blackmanos Note Added: 0027764
2020-04-10 17:54 blackmanos Note Added: 0027790
2020-04-11 15:26 KobeeBee File Added: WoWScrnShot_031920_133303-2.jpg
2020-04-11 15:26 KobeeBee File Added: WoWScrnShot_031920_133125-2.jpg
2020-04-11 15:26 KobeeBee File Added: pQg7p6PkAbY.jpg
2020-04-11 15:26 KobeeBee File Added: WoWScrnShot_031920_133125-3.jpg
2020-04-11 15:26 KobeeBee Note Added: 0027867
2020-04-11 15:43 KobeeBee Note Added: 0027868
2020-04-12 05:50 Marowak Note Added: 0027940
2020-04-14 16:27 Marowak Note Added: 0028139
2020-04-16 17:02 blackmanos Note Added: 0028295
2020-04-16 23:11 Marowak Note Added: 0028326
2020-04-19 14:59 origami Reproducibility always => sometimes
2020-04-19 14:59 origami Additional Information Updated View Revisions
2020-04-20 03:28 origami Relationship added has duplicate 0009717
2020-04-20 10:15 Alica228 Assigned To Hurtful => origami
2020-04-20 16:57 origami Assigned To origami => blackmanos
2020-04-20 16:58 origami Status confirmed => feedback
2020-04-24 22:04 rinchor Note Added: 0028841
2020-05-18 10:25 Juicymeldofc Note Added: 0030441
2020-06-29 23:04 Marowak Note Added: 0033050